---
title: "Black Metal: Fraught Genre, Incredible Tunes"
description: Learning to appreciate extreme metal, problems in the scene, and some killer black metal tunes.
date: 2024-11-12
tags:
  - Music
synopsis: Learning to appreciate extreme metal, problems in the scene, and some killer black metal tunes.
imageURL: /img/black_metal.webp
imageAlt: A very creepy picture of a priest in the dark holding a bible with his hand on the head of a man lying on a table wearing a gas mask and a straitjacket.
mastodon_id: "113472856465004642"
---
The beauty of extreme metal genres eludes many a music lover. I was one of them, until in 2007 a friend and I were able to snag some free tickets to Ozzfest by drinking far too many cans of Monster. I'd been into some slightly heavier music; I'm still a big Rammstein fan, but I just didn't *get* all of that screaming nonsense… until I saw it live.

The power of music is its ability to make you feel: opening you up like a tin can, cramming you full of new emotions and bolstering existing ones, allowing them to override the habitual suppression you've long since stopped noticing; more than mere entertainment, in this way, listening to music becomes a means of exploring, experiencing, and feeling themes and emotions on your terms. As the bass from those gargantuan sub-woofers tears through your body like the drums of a pipe band alongside amplified human screams, growls, and gurgles—the sounds of anger, fear, anguish, and death: seeing a metal act in the flesh *does* something to you.

On that summer day in Texas, I was stricken with an appreciation for metal that I've had ever since. Black metal and death metal populate my music collection alongside tenor trombone concertos, DJ Screw, and drum and bass bangers to this day.

## The big problem with black metal

If you're new to the genre it's important to know, however, that black metal is not without controversy. It's common knowledge that much extreme metal is anti-religious (a position to which I am not unsympathetic) and deliberately provocative to the faithful, as you will see below (Christians: you have been warned), but it is often an unpleasant surprise to those new to the scene that black metal has, to put it frankly, a nazi problem.

Devastatingly satirized by [Neckbeard Deathcamp](https://neckbearddeathcamp.bandcamp.com/), the problem is so widespread that [reddit](https://www.reddit.com/r/LetsTalkMusic/comments/tncgjc/metalheads_how_do_i_find_out_if_the_band_i_found/) [is](https://www.reddit.com/r/MetalForTheMasses/comments/17dt56y/best_nonnsbm_black_metal_bands/) [laden](https://www.reddit.com/r/musicsuggestions/comments/w2rdfl/black_metal_thats_not_racist/) [with](https://www.reddit.com/r/MetalForTheMasses/comments/198cmzz/what_are_some_non_nazi_black_metal_bands/) [threads](https://www.reddit.com/r/MetalForTheMasses/comments/1e0krm6/what_are_some_black_metal_bands_that_dont_have/) started by people looking for safe picks to listen to. While you may, somehow, be able to "separate the art from the artist," it is especially important to avoid supporting white supremacist black metal groups in any way: mere word of mouth leads to revenue, and neo-nazis in the black metal scene use those funds to directly support recruitment and violence.[^1] Seriously, don't even talk about these bands with people; they don't deserve the attention, and [giving it to them can be dangerous](https://www.splcenter.org/fighting-hate/intelligence-report/2000/arrest-german-neo-nazi-reveals-growing-internationalization-white-power-music-scene).[^2]

With all that said, there is plenty of black metal made by good people, and it isn't especially hard to find. Reddit's [/r/rabm subreddit](https://www.reddit.com/r/rabm/) highlights explicitly leftist bands, so check there for some *definitely* safe choices, and before you go booking tickets to see that cool new band you found on Spotify[^3], it might be worth looking them up on [the metal archives](https://www.metal-archives.com/), specifically checking the "themes" section, reading their lyrics, and sniffing around reddit a bit.

## Is it worth the effort?
Absolutely. Extreme metal as a whole is known to host some of the most incredible musicians of the modern era; they say that the best drummers in the world either play jazz or death metal; metal guitarists are conspicuously excellent, and vocals that might sound like the consequence of some terrible disease require a great deal of skill to reproduce safely. A wide range of subgenres means that there's something for everyone in the world of extreme metal, whether you'd prefer to visit your city's orchestra or a basement math-rock show. Here are some killer black metal tunes that I'm rather fond of:

### Blacker Than Black - Mora Prokaza
{% audio "Blacker Than Black", "Mora Prokaza", "/audio/black_metal/session_Blacker Than Black.mp3", "/audio/black_metal/mora_prokaza_by_chance_album_cover.webp" %}
The most normal track on Mora Prokaza's incredibly bizarre album *By Chance*, *Blacker than Black* is a gentle introduction to the rapped vocal style of the album, without the unique instrumentation and distinctly un-metal song structures found in other tracks.

### I'm Not Yours - Mora Prokaza
{% audio "I'm Not Yours", "Mora Prokaza", "/audio/black_metal/session_I'm Not Yours.mp3", "/audio/black_metal/mora_prokaza_by_chance_album_cover.webp" %}
This is what Mora Prokaza's *By Chance* is all about: 808 sub bass, repetitive rapped black metal vocals compressed into percussive triplets, instrumentation incongruous with either black metal or trap: this album is nuts, and I'm here for it.

### The Thousand Tombs of Western Promise - Wayfarer
{% audio "The Thousand Tombs of Western Promise", "Wayfarer", "/audio/black_metal/session_The Thousand Tombs of Western Promise.mp3", "/audio/black_metal/wayfarer_american_gothic_album_cover.webp" %}
A distinctly American take on the genre, Wayfarer integrates blues with black metal in a way that's immensely satisfying and brings a sweeping musicality to their songs that can often be found missing outside of classically influenced, orchestral-leaning acts.

### Tyrannical - Rotting Christ
{% audio "Tyrannical", "Rotting Christ", "/audio/black_metal/session_Tyrannical.mp3", "/audio/black_metal/rotting_christ_sanctus_diavolos_album_cover.webp" %}
From one of my favorite albums of all time, *Tyrannical* is a fine example of one of the qualities I appreciate most in the Greek black metal genre mainstay Rotting Christ; the group is capable of creating music without ego. This track is pure vibes — individual musicians are always secondary to the goals of the composition, and the results are magical.

### Athanati Este - Rotting Christ
{% audio "Athanati Este", "Rotting Christ", "/audio/black_metal/session_Athanati Este.mp3", "/audio/black_metal/rotting_christ_sanctus_diavolos_album_cover.webp" %}
Athanati Este is a sludgy soundscape of staccato riffage punctuated by religious sounding chants and traditional percussion. The layering and treatment of the vocals, alongside the bells, really contributes to a nicely filled frequency range, which I appreciate.

### The Perpetual Horrors - Naglfar
{% audio "The Perpetual Horrors", "Naglfar", "/audio/black_metal/session_The Perpetual Horrors.mp3", "/audio/black_metal/naglfar_pariah_album_cover.webp" %}
Finally, a more traditional black metal tune. Just listen to that double bass pedal go, those impeccable vocals… there are those who will deride anything that doesn't sound like passing traffic recorded through an inch of styrofoam as metalcore; I am not among them. The musicality here is incredible; *The Perpetual Horrors* brings you along for a ride in a five-minute track that never gets boring.

### VI - Au-Dessus
{% audio "VI", "Au-Dessus", "/audio/black_metal/session_VI.mp3", "/audio/black_metal/au-dessus_end_of_chapter_album_cover.webp" %}
Starting with a droning vocal harmony, a repeating guitar riff, and gently syncopated drums, *VI* undulates between a more traditional black metal track, and a dramatic hard rock tone a la the chorus of Hurt's *Rapture*. Emphasis stays with the instrumentation, the vocals kept low in the mix as though they're coming from somewhere else. The effect is a full slow-moving soundscape that is, like Rotting Christ's *Tyrannical*, simply a vibe.

[^1]: This applies for supporting any sort of bigot: buying or even indirectly encouraging the purchase of anything that puts money into the hands of a bigot supports not only their lifestyle, but their activities, and amplifies their reach.
[^2]: So if you know something I don't about any of the bands I've featured here, do let me know so that I can remove them.
[^3]: It's better to buy music outright than use streaming services that barely pay artists, restrict how you use the music you pay for, and stand in the way of the preservation of music as a part of human culture. See [defectivebydesign.org/spotify](https://www.defectivebydesign.org/spotify) for more information.
