---
title: "The Blog Questions Challenge"
description: Why I do this whole blogging thing.
date: 2025-03-12
tags:
  - Meta
synopsis: Why I do this whole blogging thing.
---
If you haven't seen this going around the internet, you might be spending too little time on [the indieweb](https://indieweb.org/)! The blog questions challenge asks bloggers to talk about how and why they do what they do. Here's mine.

## Why did you start blogging in the first place?
As is common among those with ADHD, I've long felt that I have quite a lot to say and not enough people in my life who have the patience and willingness to sit through endless lengthy monologues; I have a lot of thoughts on a lot of things! Years ago I had a website where I published some of my ghastly teenage poetry—I think I write now for the same reason I did then: sometimes it just feels like I'll burst if I don't.

## What platform are you using to manage your blog and why did you choose it?
I'm using [Eleventy, AKA 11ty](https://www.11ty.dev/), which is a static site generator. A static site generator is a program that lets you code templates for your website, describe how it should work, and then it spits out pages based on your setup so that you don't have to code each new page or post. Static sites don't rely on a server running a content management system; they're literally just a bunch of files that you can host anywhere. They're fast and unhackable.

I chose Eleventy specifically because it's very flexible, and because I'm comfortable with JavaScript.

## Have you blogged on other platforms before?
I've used WordPress in the past, and I use it at work. It makes the editing experience nice and simple (something that is not true with Eleventy), but it also feels fragile and unwieldy to me so I try to avoid it where I can.

## How do you write your posts? For example, in a local editing tool, or in a panel/dashboard that's part of your blog?
I am a big fan of [KDE](https://kde.org/)'s [Kate](https://kate-editor.org/) text editor. No Electron bloat or Microsoft spyware, lots of great tools and plugins, and it's fast as all get out. Honestly, I'm a bit of a Kate evangelist, because I want to see more people working on plugins and language support for it rather than VS Code.

I must admit, I don't always want to use a code editor for blog posts, especially for longer, more involved posts and essays. So when this mood takes me, I'll use [Ghostwriter](https://ghostwriter.kde.org/). Another fabulous KDE project, Ghostwriter is a simple Markdown editor with neat features like distraction-free and fullscreen modes, and writing statistics like word-count and reading-ease.

## When do you feel most inspired to write?
Honestly, I can never predict when the urge will take me, or when hyperfocus will drive me onwards into the wee hours. Sometimes I'll have something cooking for a while, and I'll get swept away with it when I happen upon a text file where I've outlined the idea. Historically, I'm more productive in every way in the evening, but as I've been fiercely battling my circadian rhythm now for several years in the hopes of adapting to a more workplace friendly schedule, I'm occasionally raring to go in the morning provided I've had a good 9-12 hours of sleep.

## Do you publish immediately after writing, or do you let it simmer a bit as a draft?
Usually, finishing a post has me feeling like I've just run the gauntlet, so I'm itching to upload as soon as possible. If it's a longer piece or I've noticed my focus failing, I'll sometimes either have my partner give it a read or I'll sleep on it and re-read before running my `update-website` Zsh alias.

## What are you generally interested in writing about?
Lately mostly incense and computer stuff, but I'd also like to write some longer pieces on some of my core beliefs and opinions. For instance, I'm working on an essay about my feelings toward religion and spirituality. These types of posts are long, involved, and have to be done with some delicacy as they always carry the possibility of upsetting people, so it's going to take some time to get them out.

## Who are you writing for?
In general, I don't think I'm writing for any person or group in particular, including myself. With some posts, I'm just trying to put out a viewpoint that I haven't seen others write about, such as my [post on a tool that allows people to strip the storytelling from recipe blogs](https://nathanupchurch.com/blog/let-us-waffle/). When I write things like that, I'm writing to add what I think is a unique view to an ongoing conversation. For other things, I'm writing because [I think it's important that the information is made available](https://nathanupchurch.com/blog/making-incense/), or to [show support to a project or cause](https://nathanupchurch.com/blog/scribus-1-7-0-from-strength-to-strength/).

I think that writing [incense reviews](https://nathanupchurch.com/blog/maroma-incense-of-auroville-sandalwood-cedarwood/), however, is mostly for myself. I was once [a cocktail bartender](https://makertube.net/w/boNV8AQcufwtaZVg9vUh1Q). When I started out at a high-end Chicago cocktail lounge, the beverage director would ask the bar-back to bring us two Glencairn glasses, each containing a pour of one of the 500+ spirits on the wall behind the bar. He'd then ask me to write down what the spirit was, how long it had been aged, the proof, and five tasting notes. Once you've tasted enough spirits it's not terribly hard to do, so I became quite good at it, but I always found the process quite stressful nonetheless. I worked in coffee for some time after that, and I found coffee cuppings even more anxiety-inducing[^1] because the strong fragrances would burn my nose out almost immediately. When swishing spirits around in my mouth, I don't ever feel that my ability to distinguish flavor notes diminishes, but fragrance can be fleeting as the brain compensates for the presence of whatever aromatics are floating into your sniffer. For the same reasons, I find reviewing incense quite difficult. Posting reviews gives me a reason to keep at it, to keep learning and expanding my 'olfactory library,' and to improve at picking out and identifying notes. It also helps me to be more objective and analytical when testing my own incense.

## What's your favourite blog post?
I'm quite proud of *[What Do We Expect from Fragrance? Natural Incense in an Unnatural World ](../what-do-we-expect-from-fragrance/)*. It sums up my views on how fragrance is used and abused in our time, and where incense fits into all of this.

## Any future plans for your blog? Maybe a redesign, a move to another platform, or adding a new feature?
I never actually sat down and planned out a design for my website; I just started writing code, so I'm forever self-conscious of the design of my site. At some point I may sit down and actually put together a concept and execute on it. Will that satisfy me? Who knows.

## Who's next?
To avoid unduly burdening anyone individually, I'm going to do as [Alistair Shepherd](https://alistairshepherd.uk/writing/blog-questions-challenge/) did and say that if you haven't done one of these yet and you'd like to: you're up!

[^1]: Coffee is harder than cocktails full stop. Once you've got the hang of the basic cocktail categories and their builds, you're singing, whereas coffee is temperamental, and more technically difficult on every level. I promise you that the job of your favorite barista at any decent shop is much more difficult than that of any fancy cocktail bartender.
