---
title: "What I’ve Been Doing with Incense Lately"
description: "New sticks, faster build development, percolating, and something coming soon?"
date: 2025-07-12
tags:
  - Incense
  - Incense Making
synopsis: "New sticks, faster build development, percolating, and something coming soon?"
imageURL: /img/what_ive_been_doing_with_incense_lately/dropper.webp
imageAlt: "A brass incense powder dropper with a bamboo lid and a tapered nozzle beside a brass hammer, a spoon, and a tray filled with white ash and several burned trails. All of this is on top of my messy work table."
mastodon_id: "114848206538212433"
---
It's been a while since I've written about incense making; to be honest, things have slowed down a little. It's been pretty hot in Chicago lately—I find that my sense of smell is dulled as the temperature and humidity rises. Unfortunately my apartment is very poorly insulated, so I've been burning, testing, and experimenting less as a result. The heat hasn't put me off entirely though; here's what I've been up to.

## Speeding up the creative process
I've picked up a device[^1] designed to help you make Chinese incense seals, whereby a design, or seal, of incense powder is burned atop a layer of ash. The kit I ordered came with a bag of ash, a ceramic tray, a brass dropper, and a small brass hammer with a detachable plastic tip.

[![A brass incense powder dropper with a bamboo lid and a tapered nozzle beside a brass hammer, a spoon, and a tray filled with white ash and several burned trails. All of this is on top of my messy work table.](/img/what_ive_been_doing_with_incense_lately/dropper.webp "You whack the thing with that wee hammer to make incense powder come out.")](/img/what_ive_been_doing_with_incense_lately/dropper.webp)

I didn't buy this for casual incense burning, but to speed up the process of creating an incense build, or blend. Rather than painstakingly making an impression in a bed of ash and filling it with incense powder using a tiny spoon, I have taken to using the dropper to quickly lay a trail of incense powder down for rapid iteration.

## Beau Soir
With six one-gram iterations using this technique, I managed to develop a new build for a stick I'm calling "Beau Soir," after the [utterly beautiful melody](https://www.youtube.com/watch?v=xKCcFxBP2o0&list=RDxKCcFxBP2o0). The fragrance is designed to evoke a walk through a garden on a cool evening: moist soil; cool air; greenery; gentle floral notes. In addition to being the first build I've developed with my swish new dropper (an excellent experience), I am using some new and exciting ingredients: namely musk root, plus a type of rhubarb. This is also another effort on my part to incorporate *actual flowers* into incense. This is a difficult task without introducing a bundle of off-notes, and as a result, it's something not many Japanese-style incense makers do. I have Dave of [The World Makes Scents](https://theworldmakesscents.com/) to thank for this. He put in the work of figuring out a particular species of rose that actually works well in incense, then processing it into an extremely high quality powder using a ball mill so that none of the fragrance is lost to heat. This powder doesn't confer a rose-oil or rose-water-like strength, but it does add a subtle, hard to describe (almost fluffy? marshmallowy?) floral note that adds something special to a build. I'm fairly pleased with Beau Soir, with a couple of positive reviews in already. But at this point, I'm just about burned out on smelling the stuff, so I'm going to send out some samples soon to gather some more opinions before I do anything more with it.

## Percolating
It is a fact, though, that some ingredients simply do not play nicely in the burn, at least less some obscure Chinese processing techniques that I am not privy to. For instance, I recently ordered a bag of chamomile to try; a trail of ten percent chamomile to ninety percent sandalwood was already acrid, with only a subtle chamomile note. What is a humble incense maker to do? Well, I've had some success with tinctures; soaking six grams of Juniperus virginiana in a fluid ounce of lavender tincture and letting the liquid evaporate results in a *very* fragrant wood powder with a clear lavender note even a year later. Tinctures are expensive to buy though, and they take forever to make, so I've decided to give percolation a try. Instead of macerating a material for months like a traditional tincture, you can make a percolated extract in around 24 hours. They are meant to be much stronger too.

[![A close-up shot of the bottom part of my new dropping funnel suspended on a lab stand. It is full of sediment with a visible layer of liquid. The device tapers down to a thin tube, the drip speed controlled by a plastic stopcock.](/img/what_ive_been_doing_with_incense_lately/percolator.webp "It's like making a coffee. Very slowly.")](/img/what_ive_been_doing_with_incense_lately/percolator.webp)

The procedure begins by hydrating your material in whatever menstruum you've chosen (190 proof Everclear for me), adding just enough so that the texture becomes like wet sand, and letting it absorb for an hour. Then you load it into a device called a "dropping funnel," which is functionally an upside down bottle with the bottom cut off. After gently packing the material evenly, you carefully pour in the rest of your menstruum and let it reach the bottom of the funnel before sealing off the stopcock and letting the mixture macerate for 24 hours. When this step is complete, you allow the liquid to drain into a container, only opening the stopcock enough for a single drop to fall every one to three seconds.

My first clumsy attempt with 200g menstruum and 100g chamomile netted me ~100ml of potent chamomile extract, which I was pretty pleased about, so I've got some rose root in the drop funnel as we speak—another ingredient that doesn't smell especially nice when you set it on fire.

## Drop soon?
Some time ago, I had an offer to sell some of my incense in a friend's webstore, a very kind offer that I'd like to take advantage of, but I just haven't been set up for it. Well, I've been working on that. I've now got a {{ "DBA" | abbr("Doing Business As: an officially registered name for a person or a business other than their full legal name or business name.") | safe }}[^2], and I'm working on the branding to match. I know this all sounds very official, but my intention is only to do a drop every now and then rather than making a real enterprise out of incense making[^3], something that is simply out of reach at the moment. While I intend to keep things small, I still want to set things up to the best of my ability. That said, don't get too excited; it'll likely be a while yet!

[^1]: I managed to dig up the link to buy the thing too: [here's where to go if you want one](https://www.aliexpress.us/item/3256806931365339.html). It looks like you have to purchase the hammer and tray separately. Kin Objects [also sells one](https://kinobjects.com/products/incense-powder-dropper-kit?variant=41578587193367).
[^2]: And no, I'm not saying what it is yet!
[^3]: Honestly, I don't know whether I'd want to; I want to be sure that something I do for joy and artistic expression doesn't become a source of stress.
