---
title: "Incense Review: Pikake Jasmine from Yi-Xin Craft Incense"
description: "Florals are a notoriously difficult incense category. Today I'm taking a look at Yi-Xin Craft Incense's Pikake Jasmine sticks."
date: 2025-04-08
tags:
  - Incense
  - Incense Review
synopsis: "Florals are a notoriously difficult incense category. Today I'm taking a look at Yi-Xin Craft Incense's Pikake Jasmine sticks."
mastodon_id: "114303689771167166"
---
In June of 2024, I purchased Pikake Jasmine of Yi-Xin Craft Incense's floral *Faces in Bloom* collection. I was immediately impressed with it, but I was suspicious about how the Jasmine fragrance was achieved, and so wanted to see if the fragrance diminished over time before penning a review. I am happy to report that, close to a year later, Yi-Xin's Pikake Jasmine remains as impressive as ever.

The packaging describes these sticks as follows: "Our custom processed 'Stanford' Cedar material blended with sustainable sandalwoods and Pikake jasmine flowers." True to its name, there is a pronounced jasmine note on the unlit stick. Interestingly, actual jasmine flowers (at least the varieties that I am familiar with) are very finicky and do not work well in combustible incense.[^1] When jasmine buds are processed in India, they have to be picked at precisely the right time, and the essential oil must be distilled within hours before the buds lose their fragrance entirely. All of this in addition to the fact that fragrance of jasmine is prominent on the unlit stick[^2] makes me wonder whether an absolute or essential oil was used, or some other process such as [resin enfleurage](https://mermadearts.com/i/enfleurage-an-esoteric-and-ancient-art) (brought to my attention by Sara of [Incense Apprentice](https://incenseapprentice.substack.com/)). Of course, it might be that Pikake Jasmine is simply a varietal that works well when combusted. Who knows? Ken is infamously secretive with his processes, so we may never find out.

In the burn, the stick opens up with a beautiful sandalwood note: creamy, and slightly sweet. The cedar is quiet but present, accentuating the jasmine with light turpenous notes. This incense is less jasmine-forward than you might be led to believe from smelling the unlit stick, where the flower is prominent. When lit, the fragrance is more of a well-rounded composition, where each element is enhanced by the others. The gentle sweetness of sandalwood forms a fine base for the sharper cedar and jasmine notes, all coming together in a composition that is warm, woody, and markedly floral, while neither 'cooking' the jasmine nor beating you over the head with it. It's very pleasant.

Typical of Ken's work, this stick is also very clean, with no notable binder notes, smokiness, or acrid off-notes, even when you are sitting very close to the lit stick. Incense makers of any ilk will know how difficult this can be to achieve. I also appreciate the balance here; the fragrance doesn't even approach that sharp, cloying place that less expertly prepared floral incense tends to go. Building up in the room, the impression is predominantly that of a slightly cooler, floral sandalwood. While some sticks tend to undulate between notes, staving off olfactory fatigue, these are quite consistent and so greatly benefit from decent air circulation in the room; in fact, I rather prefer to have them burning in a room that I'm going in and out of frequently during what is quite a short but very enjoyable burn time.

Overall, Yi-Xin's Pikake Jasmine is an excellent entry into the notoriously difficult floral category of incense. As is often the case with Ken's work, this incense could serve as a reference for incense makers exploring what floral incense can be, and for those who simply enjoy burning incense, it's about as good of a floral expression as you can get in combustible incense, built on top of high-quality aromatic woods. Simple, approachable, and well-executed, I'd be happy to recommend this incense to anyone. My only regret is that I've run out.

 [^1]: The last trail-burn test I performed with jasmine flowers smelled more like Marmite than jasmine!
 [^2]: Many non-extract incense ingredients such as actual powdered woods, flowers, and resins don't have much fragrance until the stick is lit. It's not uncommon for natural, whole-plant based incense to have close to no fragrance at all before lighting, especially after it has aged.
